<?php
/**
 * Zen Lightbox
 *
 * @author Alex Clarke (aclarke@ansellandclarke.co.uk)
 * @copyright Copyright 2003-2005 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: zen_lightbox.php 2008-12-08 aclarke $
 */

define('ZEN_LIGHTBOX_VERSION', '1.6.3');
define('ZEN_LIGHTBOX_RELEASE_DATE', '2012-01-20');

define('ZEN_LIGHTBOX_ALT_PREVIOUS', 'Poprzedni');
define('ZEN_LIGHTBOX_ALT_NEXT', 'Nastepny');
define('ZEN_LIGHTBOX_ALT_CLOSE', 'Zamknij');

define('ZEN_LIGHTBOX_COUNTER_IMAGE', 'Obrazek');
define('ZEN_LIGHTBOX_COUNTER_OF', 'z');
?>